#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.4
visibility:           public
id:                   wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
key:                  wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  5ca5999752439667b97be5524d1d075d
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-3.2.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-3.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai
hs-libraries:         HSwai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    network-3.1.4.0-BwapeZNENJRGd3a4t7iBSJ text-1.2.5.0
    vault-0.3.1.5-1WZud07yl3a9ZcipFufCGQ

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

